#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-EDmK8h5vWgXKq2m4UtD04p
key:                  arch-web-0.2-EDmK8h5vWgXKq2m4UtD04p
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  d7a699edbfda4949287360b4abcc6fd8
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-EDmK8h5vWgXKq2m4UtD04p
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    deriving-aeson-0.2.9-LIbIX6glSQnDGaAdO2ptbW exceptions-0.10.4
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    lens-5.2.2-4uj1AepANiF2ook39zjsmk mtl-2.2.2
    servant-0.19.1-8IE9OeTCXgh8kDRPDUdkfC
    servant-client-0.19-CIzG15ng49worxTHHgaB
    servant-client-core-0.19-HiQDEx22la8ImyRd5yr4fW text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

